Table of Contents

Module: loopback | Twisted-0.19.0/twisted/protocols/loopback.py
--- | ---
Imported modules |
--- | ---
from twisted.internet import protocol from twisted.python import hook
Functions |
loopback loopbackTCP
| loopback
    loopback (
            server,
            client,
            logFile=None,
            )
Run session between server and client.
| loopbackTCP
    loopbackTCP (
            server,
            client,
            port=64124,
            )
Run session between server and client over TCP.
Classes |
LoopbackRelay |

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:57 2002 by HappyDoc version 2.0